Bug 507006 - compare_providers does not scale well
compare_providers does not scale well
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-19 14:58 EDT by Bill Nottingham
Modified: 2014-03-16 23:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-12 17:19:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-06-19 14:58:50 EDT
Description of problem:


[root@nostromo ~]# yum -d99 install "font(:lang=en)"
Not loading "blacklist" plugin, as it is disabled
Not loading "deep-hurting" plugin, as it is disabled
Loading "dellsysidplugin2" plugin
Loading "refresh-packagekit" plugin
Loading "verify" plugin
Not loading "whiteout" plugin, as it is disabled
Running "config" handler for "verify" plugin
Freeing read locks for locker 0x9: 10976/140456249616112
Freeing read locks for locker 0xb: 10976/140456249616112
Running "postconfig" handler for "dellsysidplugin2" plugin
Config time: 0.360
Running "init" handler for "dellsysidplugin2" plugin
Yum Version: 3.2.23
COMMAND: yum -d99 install font(:lang=en) 
Installroot: /
Ext Commands:

   font(:lang=en)
Setting up Package Sacks
pkgsack time: 0.019
Reading Local RPMDB
rpmdb time: 0.004
Setting up Install Process
Checking for virtual provide or file-provide for font(:lang=en)
Searching pkgSack for dep: font(:lang=en)
Potential match for font(:lang=en) from extremetuxracer-papercuts-fonts-0.4-2.fc11.noarch
Matched extremetuxracer-papercuts-fonts-0.4-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from dejavu-lgc-sans-fonts-2.29-2.fc11.noarch
Matched dejavu-lgc-sans-fonts-2.29-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from japanese-bitmap-fonts-0.20080710-5.fc11.noarch
Matched japanese-bitmap-fonts-0.20080710-5.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from tiresias-info-fonts-1.0-6.fc11.noarch
Matched tiresias-info-fonts-1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from dejavu-lgc-sans-mono-fonts-2.29-2.fc11.noarch
Matched dejavu-lgc-sans-mono-fonts-2.29-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thai-scalable-tlwgtypewriter-fonts-0.4.11-3.fc11.noarch
Matched thai-scalable-tlwgtypewriter-fonts-0.4.11-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sil-gentium-alt-fonts-1.02-9.fc11.noarch
Matched sil-gentium-alt-fonts-1.02-9.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from liberation-serif-fonts-1.04.93-10.fc11.noarch
Matched liberation-serif-fonts-1.04.93-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from abyssinica-fonts-1.0-4.fc11.noarch
Matched abyssinica-fonts-1.0-4.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from oflb-riordonfancy-fonts-4-2.noarch
Matched oflb-riordonfancy-fonts-4-2.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ipa-pgothic-fonts-003.01-2.fc11.noarch
Matched ipa-pgothic-fonts-003.01-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from khmeros-muol-fonts-5.0-6.fc11.noarch
Matched khmeros-muol-fonts-5.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from tibetan-machine-uni-fonts-1.901-3.fc11.noarch
Matched tibetan-machine-uni-fonts-1.901-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from terminus-fonts-4.28-8.fc11.noarch
Matched terminus-fonts-4.28-8.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from khmeros-bokor-fonts-5.0-6.fc11.noarch
Matched khmeros-bokor-fonts-5.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from dejavu-lgc-serif-fonts-2.29-2.fc11.noarch
Matched dejavu-lgc-serif-fonts-2.29-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from mona-bitmap-fonts-2.90-8.fc11.noarch
Matched mona-bitmap-fonts-2.90-8.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from asana-math-fonts-0.914-6.fc11.noarch
Matched asana-math-fonts-0.914-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ipa-mincho-fonts-003.01-2.fc11.noarch
Matched ipa-mincho-fonts-003.01-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sazanami-gothic-fonts-0.20040629-7.20061016.fc11.noarch
Matched sazanami-gothic-fonts-0.20040629-7.20061016.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sil-gentium-fonts-1.02-9.fc11.noarch
Matched sil-gentium-fonts-1.02-9.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sil-gentium-basic-book-fonts-1.1-4.fc11.noarch
Matched sil-gentium-basic-book-fonts-1.1-4.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from wqy-zenhei-fonts-0.8.38-2.fc11.noarch
Matched wqy-zenhei-fonts-0.8.38-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from wqy-unibit-fonts-1.1.0-6.fc11.noarch
Matched wqy-unibit-fonts-1.1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sil-charis-fonts-4.104-8.fc11.noarch
Matched sil-charis-fonts-4.104-8.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from dejavu-sans-mono-fonts-2.29-2.fc11.noarch
Matched dejavu-sans-mono-fonts-2.29-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from dejavu-sans-fonts-2.29-2.fc11.noarch
Matched dejavu-sans-fonts-2.29-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ctan-cm-lgc-roman-fonts-0.5-16.fc11.noarch
Matched ctan-cm-lgc-roman-fonts-0.5-16.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from vollkorn-fonts-1.008-3.fc11.noarch
Matched vollkorn-fonts-1.008-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thibault-isabella-fonts-0.1-10.fc11.noarch
Matched thibault-isabella-fonts-0.1-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thai-scalable-tlwgtypo-fonts-0.4.11-3.fc11.noarch
Matched thai-scalable-tlwgtypo-fonts-0.4.11-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from mgopen-canonica-fonts-0.20050515-15.fc11.noarch
Matched mgopen-canonica-fonts-0.20050515-15.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from bitstream-vera-serif-fonts-1.10-16.fc11.noarch
Matched bitstream-vera-serif-fonts-1.10-16.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thai-scalable-garuda-fonts-0.4.11-3.fc11.noarch
Matched thai-scalable-garuda-fonts-0.4.11-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from dustin-dustismo-roman-fonts-20030318-4.fc11.noarch
Matched dustin-dustismo-roman-fonts-20030318-4.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ipa-pmincho-fonts-003.01-2.fc11.noarch
Matched ipa-pmincho-fonts-003.01-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from gfs-bodoni-fonts-20070415-10.fc11.noarch
Matched gfs-bodoni-fonts-20070415-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from tiresias-key-v2-fonts-1.0-6.fc11.noarch
Matched tiresias-key-v2-fonts-1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from bitstream-vera-sans-fonts-1.10-16.fc11.noarch
Matched bitstream-vera-sans-fonts-1.10-16.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from efont-unicode-bdf-0.4.2-9.fc11.noarch
Matched efont-unicode-bdf-0.4.2-9.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from cf-bonveno-fonts-1.1-8.fc11.noarch
Matched cf-bonveno-fonts-1.1-8.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from khmeros-siemreap-fonts-5.0-6.fc11.noarch
Matched khmeros-siemreap-fonts-5.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sportrop-fonts-0.9-6.fc11.noarch
Matched sportrop-fonts-0.9-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from google-droid-sans-mono-fonts-1.0.112-6.fc11.noarch
Matched google-droid-sans-mono-fonts-1.0.112-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from gfs-artemisia-fonts-20070415-11.fc11.noarch
Matched gfs-artemisia-fonts-20070415-11.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from tiresias-sign-z-fonts-1.0-6.fc11.noarch
Matched tiresias-sign-z-fonts-1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from apanov-heuristica-fonts-20090125-5.fc11.noarch
Matched apanov-heuristica-fonts-20090125-5.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thibault-rockets-fonts-0.1-10.fc11.noarch
Matched thibault-rockets-fonts-0.1-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thibault-staypuft-fonts-0.1-10.fc11.noarch
Matched thibault-staypuft-fonts-0.1-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from tiresias-pc-fonts-1.0-6.fc11.noarch
Matched tiresias-pc-fonts-1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from liberation-sans-fonts-1.04.93-10.fc11.noarch
Matched liberation-sans-fonts-1.04.93-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from tulrich-tuffy-fonts-1.1-3.fc11.noarch
Matched tulrich-tuffy-fonts-1.1-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from cjkuni-uming-fonts-0.2.20080216.1-23.fc11.noarch
Matched cjkuni-uming-fonts-0.2.20080216.1-23.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from cjkuni-ukai-fonts-0.2.20080216.1-23.fc11.noarch
Matched cjkuni-ukai-fonts-0.2.20080216.1-23.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from zvbi-fonts-0.2.33-3.fc11.x86_64
Matched zvbi-fonts-0.2.33-3.fc11.x86_64 to require for font(:lang=en)
Potential match for font(:lang=en) from tiresias-info-z-fonts-1.0-6.fc11.noarch
Matched tiresias-info-z-fonts-1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from vlgothic-fonts-20090204-3.fc11.noarch
Matched vlgothic-fonts-20090204-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from dejavu-serif-fonts-2.29-2.fc11.noarch
Matched dejavu-serif-fonts-2.29-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from khmeros-battambang-fonts-5.0-6.fc11.noarch
Matched khmeros-battambang-fonts-5.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thai-scalable-norasi-fonts-0.4.11-3.fc11.noarch
Matched thai-scalable-norasi-fonts-0.4.11-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from tiresias-pc-z-fonts-1.0-6.fc11.noarch
Matched tiresias-pc-z-fonts-1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sazanami-mincho-fonts-0.20040629-7.20061016.fc11.noarch
Matched sazanami-mincho-fonts-0.20040629-7.20061016.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sj-delphine-fonts-2.0.2-4.fc11.noarch
Matched sj-delphine-fonts-2.0.2-4.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from vlgothic-p-fonts-20090204-3.fc11.noarch
Matched vlgothic-p-fonts-20090204-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from liberation-mono-fonts-1.04.93-10.fc11.noarch
Matched liberation-mono-fonts-1.04.93-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from khmeros-metal-chrieng-fonts-5.0-6.fc11.noarch
Matched khmeros-metal-chrieng-fonts-5.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from jomolhari-fonts-0.003-7.fc11.noarch
Matched jomolhari-fonts-0.003-7.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thai-scalable-tlwgtypist-fonts-0.4.11-3.fc11.noarch
Matched thai-scalable-tlwgtypist-fonts-0.4.11-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ctan-kerkis-sans-fonts-2.0-21.fc11.noarch
Matched ctan-kerkis-sans-fonts-2.0-21.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from oldstandard-sfd-fonts-2.0.2-7.fc11.noarch
Matched oldstandard-sfd-fonts-2.0.2-7.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from dustin-domestic-manners-fonts-20030527-3.fc11.noarch
Matched dustin-domestic-manners-fonts-20030527-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from gfs-didot-fonts-20070616-11.fc11.noarch
Matched gfs-didot-fonts-20070616-11.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sil-doulos-fonts-4.104-4.fc11.noarch
Matched sil-doulos-fonts-4.104-4.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from oflb-goudy-bookletter-1911-fonts-20080206-2.fc11.noarch
Matched oflb-goudy-bookletter-1911-fonts-20080206-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sj-stevehand-fonts-2.0.2-4.fc11.noarch
Matched sj-stevehand-fonts-2.0.2-4.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from stix-fonts-0.9-12.fc11.noarch
Matched stix-fonts-0.9-12.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from google-droid-serif-fonts-1.0.112-6.fc11.noarch
Matched google-droid-serif-fonts-1.0.112-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from serafettin-cartoon-fonts-0.5.1-2.fc11.noarch
Matched serafettin-cartoon-fonts-0.5.1-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ipa-gothic-fonts-003.01-2.fc11.noarch
Matched ipa-gothic-fonts-003.01-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from gfs-neohellenic-fonts-20081217-2.fc11.noarch
Matched gfs-neohellenic-fonts-20081217-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from tiresias-lp-fonts-1.0-6.fc11.noarch
Matched tiresias-lp-fonts-1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from extremetuxracer-papercuts-outline-fonts-0.4-2.fc11.noarch
Matched extremetuxracer-papercuts-outline-fonts-0.4-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from bitstream-vera-sans-mono-fonts-1.10-16.fc11.noarch
Matched bitstream-vera-sans-mono-fonts-1.10-16.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from lilypond-century-schoolbook-l-fonts-2.12.2-3.fc11.x86_64
Matched lilypond-century-schoolbook-l-fonts-2.12.2-3.fc11.x86_64 to require for font(:lang=en)
Potential match for font(:lang=en) from khmeros-base-fonts-5.0-6.fc11.noarch
Matched khmeros-base-fonts-5.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from allgeyer-musisync-fonts-5.002-2.fc11.noarch
Matched allgeyer-musisync-fonts-5.002-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from yanone-tagesschrift-fonts-20050524-2.fc11.noarch
Matched yanone-tagesschrift-fonts-20050524-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from yanone-kaffeesatz-fonts-20080723-5.fc11.noarch
Matched yanone-kaffeesatz-fonts-20080723-5.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thai-scalable-waree-fonts-0.4.11-3.fc11.noarch
Matched thai-scalable-waree-fonts-0.4.11-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from levien-inconsolata-fonts-1.01-3.fc11.noarch
Matched levien-inconsolata-fonts-1.01-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from khmeros-handwritten-fonts-5.0-6.fc11.noarch
Matched khmeros-handwritten-fonts-5.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from gnu-free-sans-fonts-20090104-10.fc11.noarch
Matched gnu-free-sans-fonts-20090104-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thibault-essays1743-fonts-0.1-10.fc11.noarch
Matched thibault-essays1743-fonts-0.1-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thai-scalable-purisa-fonts-0.4.11-3.fc11.noarch
Matched thai-scalable-purisa-fonts-0.4.11-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ctan-cm-lgc-typewriter-fonts-0.5-16.fc11.noarch
Matched ctan-cm-lgc-typewriter-fonts-0.5-16.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sil-andika-fonts-1.0-6.fc11.noarch
Matched sil-andika-fonts-1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thai-scalable-tlwgmono-fonts-0.4.11-3.fc11.noarch
Matched thai-scalable-tlwgmono-fonts-0.4.11-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from thai-scalable-sawasdee-fonts-0.4.11-3.fc11.noarch
Matched thai-scalable-sawasdee-fonts-0.4.11-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ctan-cm-lgc-sans-fonts-0.5-16.fc11.noarch
Matched ctan-cm-lgc-sans-fonts-0.5-16.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from gnu-free-mono-fonts-20090104-10.fc11.noarch
Matched gnu-free-mono-fonts-20090104-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from knm_new-fonts-1.1-5.fc11.noarch
Matched knm_new-fonts-1.1-5.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from google-droid-sans-fonts-1.0.112-6.fc11.noarch
Matched google-droid-sans-fonts-1.0.112-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from dustin-dustismo-sans-fonts-20030318-4.fc11.noarch
Matched dustin-dustismo-sans-fonts-20030318-4.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from allgeyer-musiqwik-fonts-5.002-2.fc11.noarch
Matched allgeyer-musiqwik-fonts-5.002-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from tiresias-sign-fonts-1.0-6.fc11.noarch
Matched tiresias-sign-fonts-1.0-6.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from gnu-free-serif-fonts-20090104-10.fc11.noarch
Matched gnu-free-serif-fonts-20090104-10.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ctan-kerkis-serif-fonts-2.0-21.fc11.noarch
Matched ctan-kerkis-serif-fonts-2.0-21.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sil-gentium-basic-fonts-1.1-4.fc11.noarch
Matched sil-gentium-basic-fonts-1.1-4.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from larabie-straight-fonts-0-0.5.20011216.fc11.noarch
Matched larabie-straight-fonts-0-0.5.20011216.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from larabie-decorative-fonts-0-0.5.20011216.fc11.noarch
Matched larabie-decorative-fonts-0-0.5.20011216.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from larabie-uncommon-fonts-0-0.5.20011216.fc11.noarch
Matched larabie-uncommon-fonts-0-0.5.20011216.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from woodardworks-laconic-shadow-fonts-001.001-3.fc11.noarch
Matched woodardworks-laconic-shadow-fonts-001.001-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sil-charis-fonts-4.106-2.fc11.noarch
Matched sil-charis-fonts-4.106-2.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-jiret-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-jiret-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-yigezu-bisrat-goffer-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-yigezu-bisrat-goffer-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ipa-pmincho-fonts-003.01-3.fc11.noarch
Matched ipa-pmincho-fonts-003.01-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-yebse-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-yebse-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from vlgothic-fonts-20090612-1.fc11.noarch
Matched vlgothic-fonts-20090612-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from vlgothic-p-fonts-20090612-1.fc11.noarch
Matched vlgothic-p-fonts-20090612-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-fantuwua-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-fantuwua-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-wookianos-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-wookianos-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ipa-gothic-fonts-003.01-3.fc11.noarch
Matched ipa-gothic-fonts-003.01-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-hiwua-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-hiwua-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from sil-charis-compact-fonts-4.106-1.fc11.noarch
Matched sil-charis-compact-fonts-4.106-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-zelan-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-zelan-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ipa-pgothic-fonts-003.01-3.fc11.noarch
Matched ipa-pgothic-fonts-003.01-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from woodardworks-laconic-fonts-001.001-3.fc11.noarch
Matched woodardworks-laconic-fonts-001.001-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-yigezu-bisrat-gothic-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-yigezu-bisrat-gothic-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from ipa-mincho-fonts-003.01-3.fc11.noarch
Matched ipa-mincho-fonts-003.01-3.fc11.noarch to require for font(:lang=en)
Potential match for font(:lang=en) from senamirmir-washra-tint-fonts-4.1-1.fc11.noarch
Matched senamirmir-washra-tint-fonts-4.1-1.fc11.noarch to require for font(:lang=en)
Running compare_providers() for [<YumAvailablePackageSqlite : zvbi-fonts-0.2.33-3.fc11.x86_64 (0x14b68d0)>, <YumAvailablePackageSqlite : lilypond-century-schoolbook-l-fonts-2.12.2-3.fc11.x86_64 (0x14bd110)>]
Best Order: [(<YumAvailablePackageSqlite : zvbi-fonts-0.2.33-3.fc11.x86_64 (0x14b68d0)>, -10), (<YumAvailablePackageSqlite : lilypond-century-schoolbook-l-fonts-2.12.2-3.fc11.x86_64 (0x14bd110)>, -35)]
Running compare_providers() for [<YumAvailablePackageSqlite : larabie-straight-fonts-0-0.5.20011216.fc11.noarch (0x14bd750)>, <YumAvailablePackageSqlite : larabie-decorative-fonts-0-0.5.20011216.fc11.noarch (0x14bd790)>, <YumAvailablePackageSqlite : larabie-uncommon-fonts-0-0.5.20011216.fc11.noarch (0x14bd7d0)>, <YumAvailablePackageSqlite : extremetuxracer-papercuts-fonts-0.4-2.fc11.noarch (0x13a3990)>, <YumAvailablePackageSqlite : dejavu-lgc-sans-fonts-2.29-2.fc11.noarch (0x13190d0)>, <YumAvailablePackageSqlite : japanese-bitmap-fonts-0.20080710-5.fc11.noarch (0x13a3550)>, <YumAvailablePackageSqlite : tiresias-info-fonts-1.0-6.fc11.noarch (0x13a3490)>, <YumAvailablePackageSqlite : dejavu-lgc-sans-mono-fonts-2.29-2.fc11.noarch (0x13a3410)>, <YumAvailablePackageSqlite : thai-scalable-tlwgtypewriter-fonts-0.4.11-3.fc11.noarch (0x13a3a10)>, <YumAvailablePackageSqlite : sil-gentium-alt-fonts-1.02-9.fc11.noarch (0x13a3b50)>, <YumAvailablePackageSqlite : liberation-serif-fonts-1.04.93-10.fc11.noarch (0x13a3b90)>, <YumAvailablePackageSqlite : abyssinica-fonts-1.0-4.fc11.noarch (0x13a3bd0)>, <YumAvailablePackageSqlite : oflb-riordonfancy-fonts-4-2.noarch (0x13a3c10)>, <YumAvailablePackageSqlite : ipa-pgothic-fonts-003.01-2.fc11.noarch (0x13a3c50)>, <YumAvailablePackageSqlite : khmeros-muol-fonts-5.0-6.fc11.noarch (0x13a3c90)>, <YumAvailablePackageSqlite : tibetan-machine-uni-fonts-1.901-3.fc11.noarch (0x13a3cd0)>, <YumAvailablePackageSqlite : terminus-fonts-4.28-8.fc11.noarch (0x13a3d10)>, <YumAvailablePackageSqlite : khmeros-bokor-fonts-5.0-6.fc11.noarch (0x13a3d90)>, <YumAvailablePackageSqlite : dejavu-lgc-serif-fonts-2.29-2.fc11.noarch (0x13a3dd0)>, <YumAvailablePackageSqlite : mona-bitmap-fonts-2.90-8.fc11.noarch (0x13a3e10)>, <YumAvailablePackageSqlite : asana-math-fonts-0.914-6.fc11.noarch (0x13a3e50)>, <YumAvailablePackageSqlite : ipa-mincho-fonts-003.01-2.fc11.noarch (0x13a3e90)>, <YumAvailablePackageSqlite : sazanami-gothic-fonts-0.20040629-7.20061016.fc11.noarch (0x13a3ed0)>, <YumAvailablePackageSqlite : sil-gentium-fonts-1.02-9.fc11.noarch (0x13a3f50)>, <YumAvailablePackageSqlite : sil-gentium-basic-book-fonts-1.1-4.fc11.noarch (0x13a3f90)>, <YumAvailablePackageSqlite : wqy-zenhei-fonts-0.8.38-2.fc11.noarch (0x13a3fd0)>, <YumAvailablePackageSqlite : wqy-unibit-fonts-1.1.0-6.fc11.noarch (0x14b6050)>, <YumAvailablePackageSqlite : sil-charis-fonts-4.104-8.fc11.noarch (0x14b6090)>, <YumAvailablePackageSqlite : dejavu-sans-mono-fonts-2.29-2.fc11.noarch (0x14b60d0)>, <YumAvailablePackageSqlite : dejavu-sans-fonts-2.29-2.fc11.noarch (0x14b6110)>, <YumAvailablePackageSqlite : ctan-cm-lgc-roman-fonts-0.5-16.fc11.noarch (0x14b6150)>, <YumAvailablePackageSqlite : vollkorn-fonts-1.008-3.fc11.noarch (0x14b6190)>, <YumAvailablePackageSqlite : thibault-isabella-fonts-0.1-10.fc11.noarch (0x14b6210)>, <YumAvailablePackageSqlite : thai-scalable-tlwgtypo-fonts-0.4.11-3.fc11.noarch (0x14b6250)>, <YumAvailablePackageSqlite : mgopen-canonica-fonts-0.20050515-15.fc11.noarch (0x14b6290)>, <YumAvailablePackageSqlite : bitstream-vera-serif-fonts-1.10-16.fc11.noarch (0x14b62d0)>, <YumAvailablePackageSqlite : thai-scalable-garuda-fonts-0.4.11-3.fc11.noarch (0x14b6310)>, <YumAvailablePackageSqlite : dustin-dustismo-roman-fonts-20030318-4.fc11.noarch (0x14b6350)>, <YumAvailablePackageSqlite : ipa-pmincho-fonts-003.01-2.fc11.noarch (0x14b6390)>, <YumAvailablePackageSqlite : gfs-bodoni-fonts-20070415-10.fc11.noarch (0x14b63d0)>, <YumAvailablePackageSqlite : tiresias-key-v2-fonts-1.0-6.fc11.noarch (0x14b6410)>, <YumAvailablePackageSqlite : bitstream-vera-sans-fonts-1.10-16.fc11.noarch (0x14b6450)>, <YumAvailablePackageSqlite : efont-unicode-bdf-0.4.2-9.fc11.noarch (0x14b6490)>, <YumAvailablePackageSqlite : cf-bonveno-fonts-1.1-8.fc11.noarch (0x14b64d0)>, <YumAvailablePackageSqlite : khmeros-siemreap-fonts-5.0-6.fc11.noarch (0x14b6510)>, <YumAvailablePackageSqlite : sportrop-fonts-0.9-6.fc11.noarch (0x14b6550)>, <YumAvailablePackageSqlite : google-droid-sans-mono-fonts-1.0.112-6.fc11.noarch (0x14b65d0)>, <YumAvailablePackageSqlite : gfs-artemisia-fonts-20070415-11.fc11.noarch (0x14b6610)>, <YumAvailablePackageSqlite : tiresias-sign-z-fonts-1.0-6.fc11.noarch (0x14b6650)>, <YumAvailablePackageSqlite : apanov-heuristica-fonts-20090125-5.fc11.noarch (0x14b6690)>, <YumAvailablePackageSqlite : thibault-rockets-fonts-0.1-10.fc11.noarch (0x14b66d0)>, <YumAvailablePackageSqlite : thibault-staypuft-fonts-0.1-10.fc11.noarch (0x14b6710)>, <YumAvailablePackageSqlite : tiresias-pc-fonts-1.0-6.fc11.noarch (0x14b6750)>, <YumAvailablePackageSqlite : liberation-sans-fonts-1.04.93-10.fc11.noarch (0x14b6790)>, <YumAvailablePackageSqlite : tulrich-tuffy-fonts-1.1-3.fc11.noarch (0x14b67d0)>, <YumAvailablePackageSqlite : cjkuni-uming-fonts-0.2.20080216.1-23.fc11.noarch (0x14b6810)>, <YumAvailablePackageSqlite : cjkuni-ukai-fonts-0.2.20080216.1-23.fc11.noarch (0x14b6890)>, <YumAvailablePackageSqlite : tiresias-info-z-fonts-1.0-6.fc11.noarch (0x14b6910)>, <YumAvailablePackageSqlite : vlgothic-fonts-20090204-3.fc11.noarch (0x14b6950)>, <YumAvailablePackageSqlite : dejavu-serif-fonts-2.29-2.fc11.noarch (0x14b69d0)>, <YumAvailablePackageSqlite : khmeros-battambang-fonts-5.0-6.fc11.noarch (0x14b6a10)>, <YumAvailablePackageSqlite : thai-scalable-norasi-fonts-0.4.11-3.fc11.noarch (0x14b6a50)>, <YumAvailablePackageSqlite : tiresias-pc-z-fonts-1.0-6.fc11.noarch (0x14b6a90)>, <YumAvailablePackageSqlite : sazanami-mincho-fonts-0.20040629-7.20061016.fc11.noarch (0x14b6ad0)>, <YumAvailablePackageSqlite : sj-delphine-fonts-2.0.2-4.fc11.noarch (0x14b6b10)>, <YumAvailablePackageSqlite : vlgothic-p-fonts-20090204-3.fc11.noarch (0x14b6b50)>, <YumAvailablePackageSqlite : liberation-mono-fonts-1.04.93-10.fc11.noarch (0x14b6b90)>, <YumAvailablePackageSqlite : khmeros-metal-chrieng-fonts-5.0-6.fc11.noarch (0x14b6bd0)>, <YumAvailablePackageSqlite : jomolhari-fonts-0.003-7.fc11.noarch (0x14b6c10)>, <YumAvailablePackageSqlite : thai-scalable-tlwgtypist-fonts-0.4.11-3.fc11.noarch (0x14b6c90)>, <YumAvailablePackageSqlite : ctan-kerkis-sans-fonts-2.0-21.fc11.noarch (0x14b6cd0)>, <YumAvailablePackageSqlite : oldstandard-sfd-fonts-2.0.2-7.fc11.noarch (0x14b6d10)>, <YumAvailablePackageSqlite : dustin-domestic-manners-fonts-20030527-3.fc11.noarch (0x14b6d50)>, <YumAvailablePackageSqlite : gfs-didot-fonts-20070616-11.fc11.noarch (0x14b6d90)>, <YumAvailablePackageSqlite : sil-doulos-fonts-4.104-4.fc11.noarch (0x14b6e10)>, <YumAvailablePackageSqlite : oflb-goudy-bookletter-1911-fonts-20080206-2.fc11.noarch (0x14b6e50)>, <YumAvailablePackageSqlite : sj-stevehand-fonts-2.0.2-4.fc11.noarch (0x14b6e90)>, <YumAvailablePackageSqlite : stix-fonts-0.9-12.fc11.noarch (0x14b6ed0)>, <YumAvailablePackageSqlite : google-droid-serif-fonts-1.0.112-6.fc11.noarch (0x14b6f10)>, <YumAvailablePackageSqlite : serafettin-cartoon-fonts-0.5.1-2.fc11.noarch (0x14b6f50)>, <YumAvailablePackageSqlite : ipa-gothic-fonts-003.01-2.fc11.noarch (0x14b6f90)>, <YumAvailablePackageSqlite : gfs-neohellenic-fonts-20081217-2.fc11.noarch (0x14b6fd0)>, <YumAvailablePackageSqlite : tiresias-lp-fonts-1.0-6.fc11.noarch (0x14bd050)>, <YumAvailablePackageSqlite : extremetuxracer-papercuts-outline-fonts-0.4-2.fc11.noarch (0x14bd090)>, <YumAvailablePackageSqlite : bitstream-vera-sans-mono-fonts-1.10-16.fc11.noarch (0x14bd0d0)>, <YumAvailablePackageSqlite : khmeros-base-fonts-5.0-6.fc11.noarch (0x14bd150)>, <YumAvailablePackageSqlite : allgeyer-musisync-fonts-5.002-2.fc11.noarch (0x14bd190)>, <YumAvailablePackageSqlite : yanone-tagesschrift-fonts-20050524-2.fc11.noarch (0x14bd1d0)>, <YumAvailablePackageSqlite : yanone-kaffeesatz-fonts-20080723-5.fc11.noarch (0x14bd210)>, <YumAvailablePackageSqlite : thai-scalable-waree-fonts-0.4.11-3.fc11.noarch (0x14bd250)>, <YumAvailablePackageSqlite : levien-inconsolata-fonts-1.01-3.fc11.noarch (0x14bd290)>, <YumAvailablePackageSqlite : khmeros-handwritten-fonts-5.0-6.fc11.noarch (0x14bd2d0)>, <YumAvailablePackageSqlite : gnu-free-sans-fonts-20090104-10.fc11.noarch (0x14bd310)>, <YumAvailablePackageSqlite : thibault-essays1743-fonts-0.1-10.fc11.noarch (0x14bd350)>, <YumAvailablePackageSqlite : thai-scalable-purisa-fonts-0.4.11-3.fc11.noarch (0x14bd390)>, <YumAvailablePackageSqlite : ctan-cm-lgc-typewriter-fonts-0.5-16.fc11.noarch (0x14bd3d0)>, <YumAvailablePackageSqlite : sil-andika-fonts-1.0-6.fc11.noarch (0x14bd410)>, <YumAvailablePackageSqlite : thai-scalable-tlwgmono-fonts-0.4.11-3.fc11.noarch (0x14bd450)>, <YumAvailablePackageSqlite : thai-scalable-sawasdee-fonts-0.4.11-3.fc11.noarch (0x14bd490)>, <YumAvailablePackageSqlite : ctan-cm-lgc-sans-fonts-0.5-16.fc11.noarch (0x14bd4d0)>, <YumAvailablePackageSqlite : gnu-free-mono-fonts-20090104-10.fc11.noarch (0x14bd510)>, <YumAvailablePackageSqlite : knm_new-fonts-1.1-5.fc11.noarch (0x14bd550)>, <YumAvailablePackageSqlite : google-droid-sans-fonts-1.0.112-6.fc11.noarch (0x14bd590)>, <YumAvailablePackageSqlite : dustin-dustismo-sans-fonts-20030318-4.fc11.noarch (0x14bd5d0)>, <YumAvailablePackageSqlite : allgeyer-musiqwik-fonts-5.002-2.fc11.noarch (0x14bd610)>, <YumAvailablePackageSqlite : tiresias-sign-fonts-1.0-6.fc11.noarch (0x14bd650)>, <YumAvailablePackageSqlite : gnu-free-serif-fonts-20090104-10.fc11.noarch (0x14bd690)>, <YumAvailablePackageSqlite : ctan-kerkis-serif-fonts-2.0-21.fc11.noarch (0x14bd6d0)>, <YumAvailablePackageSqlite : sil-gentium-basic-fonts-1.1-4.fc11.noarch (0x14bd710)>, <YumAvailablePackageSqlite : woodardworks-laconic-shadow-fonts-001.001-3.fc11.noarch (0x14bd810)>, <YumAvailablePackageSqlite : sil-charis-fonts-4.106-2.fc11.noarch (0x14bd850)>, <YumAvailablePackageSqlite : senamirmir-washra-jiret-fonts-4.1-1.fc11.noarch (0x14bd890)>, <YumAvailablePackageSqlite : senamirmir-washra-yigezu-bisrat-goffer-fonts-4.1-1.fc11.noarch (0x14bd8d0)>, <YumAvailablePackageSqlite : senamirmir-washra-fonts-4.1-1.fc11.noarch (0x14bd910)>, <YumAvailablePackageSqlite : ipa-pmincho-fonts-003.01-3.fc11.noarch (0x14bd950)>, <YumAvailablePackageSqlite : senamirmir-washra-yebse-fonts-4.1-1.fc11.noarch (0x14bd990)>, <YumAvailablePackageSqlite : vlgothic-fonts-20090612-1.fc11.noarch (0x14bd9d0)>, <YumAvailablePackageSqlite : vlgothic-p-fonts-20090612-1.fc11.noarch (0x14bda10)>, <YumAvailablePackageSqlite : senamirmir-washra-fantuwua-fonts-4.1-1.fc11.noarch (0x14bda50)>, <YumAvailablePackageSqlite : senamirmir-washra-wookianos-fonts-4.1-1.fc11.noarch (0x14bda90)>, <YumAvailablePackageSqlite : ipa-gothic-fonts-003.01-3.fc11.noarch (0x14bdad0)>, <YumAvailablePackageSqlite : senamirmir-washra-hiwua-fonts-4.1-1.fc11.noarch (0x14bdb10)>, <YumAvailablePackageSqlite : sil-charis-compact-fonts-4.106-1.fc11.noarch (0x14bdb50)>, <YumAvailablePackageSqlite : senamirmir-washra-zelan-fonts-4.1-1.fc11.noarch (0x14bdb90)>, <YumAvailablePackageSqlite : ipa-pgothic-fonts-003.01-3.fc11.noarch (0x14bdbd0)>, <YumAvailablePackageSqlite : woodardworks-laconic-fonts-001.001-3.fc11.noarch (0x14bdc10)>, <YumAvailablePackageSqlite : senamirmir-washra-yigezu-bisrat-gothic-fonts-4.1-1.fc11.noarch (0x14bdc50)>, <YumAvailablePackageSqlite : ipa-mincho-fonts-003.01-3.fc11.noarch (0x14bdc90)>, <YumAvailablePackageSqlite : senamirmir-washra-tint-fonts-4.1-1.fc11.noarch (0x14bdcd0)>]

*THUNK*

James says (given the number of packages) it will finish in about twenty minutes or so.

Version-Release number of selected component (if applicable):

yum-3.2.23-3.fc11.noarch

How reproducible:

100%
Comment 1 Tomasz Kepczynski 2009-06-22 12:44:35 EDT
I've just updated yum to yum-3.2.23-3.fc10.noarch on my Fedora 10 boxes and noticed serious performance regression when giving just simple "yum update". This may be the same problem.
Yum sits for ages on the "Finished" line below:

geralt:~> sudo env LANG=C yum update
Loaded plugins: aliases, downloadonly, fastestmirror, priorities, refresh-
              : packagekit
Loading mirror speeds from cached hostfile
 * fedora: ftp.icm.edu.pl
 * rpmfusion-free: ftp.icm.edu.pl
 * rpmfusion-free-updates: ftp.icm.edu.pl
 * rpmfusion-nonfree: ftp.icm.edu.pl
 * rpmfusion-nonfree-updates: ftp.icm.edu.pl
 * updates: ftp.icm.edu.pl
Excluding Packages in global exclude list
Finished
Comment 2 James Antill 2009-06-22 13:06:34 EDT
 Tomasz, it isn't the same issue. If I had to guess I'd suggest looking at refresh-packagekit ... but that's just a guess.
Comment 3 seth vidal 2009-09-03 11:35:12 EDT
James are you think this is part of the excluder work you did?
Comment 4 Bill Nottingham 2009-09-03 12:36:02 EDT
This is fixed in rawhide, FWIW.

Note You need to log in before you can comment on or make changes to this bug.